server.port=8080



spring.datasource.url= jdbc:postgresql://${LEGACYFLIGHTS2_DB_HOST}:${LEGACYFLIGHTS2_DB_PORT}/${LEGACYFLIGHTS2_DB_NAME}

spring.datasource.username=${LEGACYFLIGHTS2_DB_USER}
spring.datasource.password=${LEGACYFLIGHTS2_DB_PASSWORD}

